Subject: Re: bug#10677: [Chris Leyon] Re: bug#10677: 24.0.93; missing pathmax.h on Solaris

From: Chong Yidong <[email-masked]>
Date: Mon, 27 Feb 2012 17:05:07 +0800

Chris Leyon <[email-masked]> writes:

> On the code from your new tarball I downloaded, the compilation
> produces the same error about INT_MAX > PTRDIFF_MAX as before.  I
> suspect these lines from the configure output are relevant:
>
> checking for bit size of ptrdiff_t... unknown
> checking for bit size of size_t... unknown
> checking for bit size of sig_atomic_t... unknown
> checking for bit size of wchar_t... unknown
> checking for bit size of wint_t... unknown
>
> I am attaching the full output log of the commands you requested.

Hi Chris,

Could you check if the latest pretest at

ftp://alpha.gnu.org/gnu/emacs/pretest/emacs-24.0.94.tar.gz

still has the same problem?  Thanks.